Forum
  1. Forums
  2. CloudLinux and Control Panels
  3. CloudLinux and cPanel
  1. rak
  2. Tuesday, November 28, 2017
  3.  Subscribe via email
Hello!
I have configured multiple php.ini spupport accoding this and this urls. The final result is that php version is chosen correctly, but php.ini form Multi php.ini editor was chosen. Therefore the chosen extensions on PHP Selector for php version does not take effect.
Using EA4, CageFS enabled, mod_lsapi as php handler.

How to resolve this?
Thanks!
Rate this post:
  1. 28.11.2017 15:11:33
  2. # 1
Vladimir Accepted Answer
Posts: 88
Joined: 04.07.2017
0
Votes
Undo
Hello,

In order to load modules selected in CloudLinux PHP Selector, you need to create /etc/cl.selector/symlinks.rules file with
the following content: php.d.location = selector

And run the command to apply changes:
# /usr/bin/selectorctl --apply-symlinks-rules

If PHP Selector configured appropriately but modules are not loaded, please submit a ticket to https://cloudlinux.zendesk.com, our techs will check the issue in place.
  • Page :
  • 1


There are no replies made for this post yet.
Be one of the first to reply to this post!
Guest
Submit Your Response
Upload files or images for this discussion by clicking on the upload button below. Supports gif,jpg,png,zip,rar,pdf
• Remove Upload Files (Maximum File Size: 2 MB)
You may insert polls into your post. The poll would then appear in the post.
Vote Options
Captcha
To protect the site from bots and unauthorized scripts, we require that you enter the captcha codes below before posting your question.